<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add a tourist place</title>
    <link rel="stylesheet" type="text/css" href="styles/style.css">
</head>
<style>
    
</style>
<body>
    <div class="form-container">
        <form action="add_tourist_place.html">
            <h2>
                Add a new Tourist Place
            </h2>
            <div class="input-container">
               <div class="input-container-label"> 
                    <label class="label-text-style">Name:</label>
                </div>
                <div class="input-container-input">
                    <input class="input-type" type="text">
                </div>
            </div>
            
            <div class="input-container">
                <div class="input-container-label"> 
                    <label>Address:</label>
                </div>
                <div class="input-container-input">
                    <input class="input-type" type="text">
                </div>
            </div>

            <div class="input-container">
                <div class="input-container-label"> 
                    <label>Rating:</label>
                </div>
                <div class="input-container-input">
                    <input class="input-type" type="number" min="0" max="5" value="1">
                </div>
                <label class="input-container-remark range-style" >Range 1 to 5</label>
            </div>

            <div div class="input-container" style="margin-bottom: 7px">
                <div class="input-container-label"> 
                    <label>Type:</label>
                </div>
                <div class="input-container-input">
                    <input class="input-type" type="text" id="type" name="type">
                </div>
                <label class="input-container-remark type-style" >Beach<br>Hills<br>Fountain<br>Landmark</label>
            </div>

            <div class="input-container">
                <div class="input-container-label"> 
                    <label>Picture:</label>
                </div>
                <div class="input-container-input">                    
                    <input class="input-type" type="file" id="img" name="img" accept="image/*">
                </div>
            </div>
            <div class="button-container">
                <input class="button" type="reset" value="Reset">
                <input class="button" type="submit" value="Submit">
            </div>
        </form>

        <div class="button-container">
            <a class="back-tourist-place" href="">Back to tourist place list</a>
        </div>
    </div>
</body>
</html>